.article5 {
    background: url(../images/a5-bg.jpg);
}

.a5-wrapper {
    position: relative;
    width: 1246px;
    padding-bottom: 140px;
    background: url(../images/a5-paper.png) no-repeat;
}

.a5-wrapper .article-title {
    margin-top: 5rem;
}

.a5-sb {
    position: absolute;
    top: 0; left: -50px;
    z-index: 12;
}

.a5-box-wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 4rem;
}

.a5-box {
    display: flex;
    align-items: center;
}

.a5-image {
    z-index: 1;
}

.a5-box-text {
    z-index: 10;
}

.a5-box-text h5 {
    font-size: 32px;
    font-family: 'GmarketSansB';
    margin-top: 20px;
}

.a5-box-text h5 span {
    font-size: 45px;
    font-family: 'GmarketSansB';
}

.a5-box-text p {
    color: #888;
    font-size: 22px;
    line-height: 1.5;
    font-family: 'GmarketSansM';
    margin-top: 10px;
}

.a5-box:first-child .a5-box-text {
    padding-left: 50px;
    margin-right: -50px;
}
.a5-box:last-child .a5-box-text {
    text-align: right;
    padding-right: 50px;
    margin-left: -50px;
}

.a5-box:last-child .a5-image {
    position: relative;
}

.a5-sticker {
    position: absolute;
    bottom: -50px; left: 20px;
    z-index: 12;
}


/*==================================================*/
@media (max-width: 1300px) {
    .article5 {
        overflow: hidden;
    }
    
    .a5-wrapper {
        width: 100%;
        background-size: contain;
    }
}


@media (max-width: 1150px) {
    .a5-wrapper {
        background: none;
        padding-bottom: 0;
    }

    .a5-wrapper .article-title {
        margin-top: 0;
    }

    .a5-sb {
        left: unset;
        top: 120px;
        right: 20px;
        width: 103px;
    }

    .a5-box-wrapper {
        gap: 5rem;
    }
    
    .a5-box {
        width: 100%;
        flex-direction: column;
        align-items: stretch;
    }

    .a5-box:first-child {
        flex-direction: column-reverse;
    }

    .a5-image {
        width: 100%;
    }
    
    .a5-image img {
        max-width: 620px;
    }

    .a5-box:first-child .a5-image img {
        float: right;
    }

    .a5-box-text {
        margin-top: -3rem;
    }

    .a5-sticker {
        bottom: unset;
        top: -50px;
        left: 20px;
        width: 114px !important;
    }
}


@media (max-width: 650px) {
    .a5-image img {
        width: 75%;
    }
    
    .a5-box-text {
        margin-top: -10px;
    }
}


@media (max-width: 550px) {
    .a5-sb {
        top: 80px;
        right: 10px;
    }

    .a5-box-wrapper {
        gap: 3rem;
    }

    .a5-box-text h5 {
        font-size: 24px;
    }

    .a5-box-text h5 span {
        font-size: 32px;
    }

    .a5-box-text p {
        font-size: 16px;
    }

    .a5-sticker {
        top: -20px;
    }
}


@media (max-width: 450px) {
    .a5-image img {
        width: 85%;
    }
}


@media (max-width: 400px) {
    .a5-box-text {
        width: 100%;
    }
    
    .a5-box-text p br {
        display: none;
    }

    .a5-box:first-child .a5-box-text {
        padding-left: 20px;
    }

    .a5-box:last-child .a5-box-text {
        margin-left: 0;
        padding-right: 20px;
    }
}